html,body{width:100%; height:100%; margin:0}


/* font-family: "MyriadProRegular"; */
@font-face {
    font-family: "MyriadProRegular";
    src: url("/fonts/MyriadProRegular/MyriadProRegular.eot");
    src: url("/fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
    url("/fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProBold"; */
@font-face {
    font-family: "MyriadProBold";
    src: url("/fonts/MyriadProBold/MyriadProBold.eot");
    src: url("/fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
    url("/fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProItalic"; */
@font-face {
    font-family: "MyriadProItalic";
    src: url("/fonts/MyriadProItalic/MyriadProItalic.eot");
    src: url("/fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
    url("/fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProSemiBold"; */
@font-face {
    font-family: "MyriadProSemiBold";
    src: url("/fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
    src: url("/fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
    url("/fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProBoldItalic"; */
@font-face {
    font-family: "MyriadProBoldItalic";
    src: url("/fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot");
    src: url("/fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
    url("/fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MyriadProSemiBoldItalic"; */
@font-face {
    font-family: "MyriadProSemiBoldItalic";
    src: url("/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
    src: url("/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
    url("/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

body{
    margin: 0;
    padding: 0;
    background-color: rgb(36, 36, 36);
}

.pp-top-line{
    width: 100%;
    height: 30px;
    background-color: rgb(31, 31, 31);
    color: #7e7e7e;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-family: 'Cuprum-Regular';
    position: absolute;
    top: 0px;
    z-index: 2;
}

.pp-bg-top{
    width: 100%;
    height: 190px;
    background-image: url(/images/bg_2.jpg);
    position: absolute;
    top: 0px;
    /*background-size: 50%;*/
    /* background-repeat: no-repeat; */
}

.pp-head{
    width: 1000px;
    height: 160px;
    position: relative;
    z-index: 2;
    top: 30px;
    /* left: 50%; */
    margin: 0 auto;
    /* transform: translate(-500px, 0px); */
    background-image: url(/images/head_line.png);
    background-repeat: no-repeat;
}

.pp-head-right{
    position: absolute;
    top: 10px;
    right: 0px;
    background-image: url(/images/head_right.png);
    background-repeat: no-repeat;
    width: 470px;
    height: 140px;
}

.pp_translation_button{
    width: 205px;
    height: 54px;
    background-image: url(/images/translation_button.png);
    background-repeat: no-repeat;
    position: absolute;
    font-family: "MyriadProRegular";
    text-transform: uppercase;
    font-size: 14px;
    color: #FFF;    
    line-height: 39px;
    padding-left: 22px;
    left: 277px;
    top: 22px;
    cursor: pointer;
}

.pp_translation_button:hover{
    color: #d2a89e;
}

.pp-star-head{
    width: 238px;
    height: 263px;
    background-image: url(/images/star.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 9px;
}

.pp-head-menu{
    position: absolute;
    width: 708px;
    height: 40px;
    bottom: -8px;
    right: 0;
}

.pp-menu-link{
    font-family: "MyriadProRegular";
    float: left;
    color: #FFF;
    margin-left: 12px;
    margin-right: 26px;
    font-size: 12.5px;
    font-weight: 100;
    cursor: pointer;
    text-transform: uppercase;
    padding-left: 8px;
    padding-right: 10px;
}

.pp-menu-link:hover{
    color: rgb(156, 21, 28);
}

.pp-footer{
    height: 328px;
    width: 100%;
    background-image: url(/images/bg_2.jpg);
    background-position: 50%;
    text-align: center;
    /*background-size: 50%;*/
}

.pp-head-main{
    width: 100%;
    height: 190px;
}

.pp-index-page-top-line{
    width: 100%;
    height: 125px;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    z-index: 1;
    top: -32px;
    /*max-width: 1680px;*/
    display: inline;
    display: none;
}

.pp-content{
    width: 100%;
    position: relative;
}

.pp-banner{
    text-align: center;
}

.pp-banner-image{
    width: 100%;
    position: relative;
    background-image: url(/images/v_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -1px -12px;
}

.pp-banner-image img, .pp-banner-image video{
/*    width: 100%;
    max-width: 1680px;
    position: relative;
    top: -32px;*/
}

/*.fullscreen-bg__video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    display: inline-block;
    vertical-align: baseline;
}

@media (min-aspect-ratio: 16/9){
    .fullscreen-bg__video {
        height: 300%;
        top: -100%;
    }
}*/

.pp-partner{
    width: 100%;
    height: 306px;
    background-color: rgb(41, 41, 41);
    text-align: center;
}

.pp-partner img{
    display: inline-block;
    vertical-align: middle;
    margin: 45px 30px 45px 30px;
    cursor: pointer;
}

.pp-projects{
    width: 100%;
    height: 750px;
    background-image: url(/images/bg_2.jpg);
    /*background-size: 50%;*/
    /* background-repeat: no-repeat; */
    border-top: 1px solid #424141;
    text-align: center;
    background-position: 0px -10px;
}

.pp-projects-container{
    width: 1000px;
    height: 650px;
    background-image: url(/images/projects_back.png);
    background-repeat: no-repeat;
    display: inline-block;
    margin-top: 52px;
    position: relative;
    text-align: center;
    padding-top: 122px;
}

.pp_button_1{
    font-family: "MyriadProRegular";
    text-transform: uppercase;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    top: 30px;
    left: 100px;
}

.pp-cont1{
    font-family: "MyriadProRegular";
    text-transform: uppercase;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    top: 43px;
    right: 85px;
}

.pp_button_2{
    font-family: "MyriadProRegular";
    text-transform: uppercase;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    bottom: 150px;
    left: 45px;
    
    cursor: pointer;
}

.pp-tech1{
    font-family: "MyriadProRegular";
    text-transform: uppercase;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    top: 30px;
    right: 45px;
}

.pp-tech2{
    font-family: "MyriadProRegular";
    text-transform: uppercase;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    bottom: 75px;
    right: 40px;
    cursor: pointer;
}   

.pp-button-h1{
    font-family: "MyriadProRegular";
    text-transform: uppercase;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    top: 30px;
    left: 85px;
}

.pp-tech2:hover{
    color: #d2a89e;
}

.pp_button_2:hover{
    color: #d2a89e;
}

.pp-projects-list{
    width: 310px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-width: 1px;
    border-style: solid;
    border-color: #9c151c;
    margin-bottom: 30px;
    margin-right: 8px;
    margin-left: 8px;
    position: relative;
}

.pp-margin-top{
    margin-bottom: 0px;
    margin-top: 30px;
}

.pp-margin-top img{
    height: 100%;
    width: 100%;
}

a{
    text-decoration: none !important;
}

.pp-project-name{
   font-family: 'Cuprum-Regular';
    position: absolute;
    font-size: 22px;
    color: #FFF;
    text-align: center;
    z-index: 2;
    top: 0;
    left: 0;
    width: 310px;
    vertical-align: middle;
    height: 200px;
    display: table;
    
    -webkit-transition: background-color 300ms linear;
     -moz-transition: background-color 300ms linear;
     -o-transition: background-color 300ms linear;
     transition: background-color 300ms linear;
     cursor: pointer;
}

.pp-project-name span{
    display: table-cell;
    vertical-align: middle;
    
    -webkit-transition: font-size 200ms linear;
     -moz-transition: font-size 200ms linear;
     -o-transition: font-size 200ms linear;
     transition: font-size 200ms linear;
}

.pp-project-name:hover{
    background-color: rgba(0, 0, 0, 0.8);
    font-size: 30px;
} 

.pp-techno{
    width: 100%;
    height: 470px;
    /*background-image: url(/images/techno1.png);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    text-align: center;
}

.pp-texhno-back{
    width: 1000px;
    height: 440px;
    background-image: url(/images/techno_back.png);
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    top: -42px;
}

.pp-tech-container-slider{
    position: absolute;
    top: 130px;
    width: 1000px;
}

.pp-min{
    height: 180px;
}

.pp-partner-bottom-container{
    width: 100%;
    height: 380px;
    /* background-color: rgb(255, 255, 255); */
    text-align: center;
    background-image: url(/images/techno1.png);
    background-repeat: no-repeat;
    background-position: 50%;
    /* background-size: cover; */
}

.pp-partner-head{
    width: 1000px;
    height: 240px;
    background-image: url(/images/partner_back.png);
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
}

.pp-partner-list{
    text-align: center;
    width: 1000px;
    height: 170px;
    margin-top: 155px;
}

.pp-instagramm-list{
    text-align: center;
    width: 1000px;
    /*height: 1400px;*/
    margin-top: 155px;
}

.pp-instagramm-list img{
    display: inline-block;
    margin-left: 20px;
    /* max-height: 130px; */
    /* height: 130px; */
    margin-right: 21px;
    cursor: pointer;
    max-width: 200px;
    /*min-height: 100%;*/
    /*height: 100%;*/
    /*max-height: 100%;*/
    vertical-align: middle;
    
/*    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;  IE 6-9 
    
    -webkit-transition: all 200ms linear;
     -moz-transition: all 200ms linear;
     -o-transition: all 200ms linear;
     transition: all 200ms linear;*/
}

.pp-partner-list img{
    display: inline-block;
    margin-left: 20px;
    /* max-height: 130px; */
    /* height: 130px; */
    margin-right: 21px;
    cursor: pointer;
    /*max-width: 150px;*/
    /*min-height: 100%;*/
    /*height: 100%;*/
    /*max-height: 100%;*/
    vertical-align: middle;
    
/*    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;  IE 6-9 
    
    -webkit-transition: all 200ms linear;
     -moz-transition: all 200ms linear;
     -o-transition: all 200ms linear;
     transition: all 200ms linear;*/
}

.pp-partner-list img:hover{
/*    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: gray;  IE 6-9 */
}

.pp-footer-back{
    width: 1000px;
    height: 264px;
    background-image: url(/images/footer_back.png);
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    margin-top: 40px;
    position: relative;
}

.pp-footer-info{
    font-family: "MyriadProRegular";
    font-size: 12px;
    color: #5b5b5b;
    width: 350px;
    text-align: justify;
    position: absolute;
    bottom: 28px;
    left: 260px;
}

.pp-footer-phone{
    font-family: "MyriadProRegular";
    font-size: 14px;
    text-transform: uppercase;
    color: #FFF;
    text-align: left;
    position: absolute;
    right: 20px;
    bottom: 44px;
}

.pp-site-content{
    width: 1000px;
    /* display: inline-block; */
    position: relative;
    margin: 0 auto;
    margin-top: 150px;
    border-top: 1px solid #484545;
    margin-bottom: 50px;
    border-bottom: 1px solid #484545;
    padding-bottom: 50px;
    
    color: #aba5a5;
}

.pp-no-border{
    border: none;
}

.pp-category-head{
    width: 1000px;
    height: 125px;
    background-image: url(/images/partner_back.png);
    margin-top: 30px;
    background-repeat: no-repeat;
}

.pp-news-content{
    width: 100%;
    text-align: left;
}

.pp-news-content-line{
    display: inline-block;
    width: 308px;
    height: 200px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 8px;
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
    /* overflow: hidden; */
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    margin-top: 30px;
    position: relative;
    margin-bottom: 70px;
    border: 1px solid #9c151c;
}

.pp-news-content-line a{
    color: #FFF;
    font-family: "MyriadProRegular";
    font-weight: 100;
    font-size: 16px;
    text-transform: uppercase;
}

.pp-news-content-line a:hover{
    color: #CCC;
}

.pp-news-content-line h3{
    position: absolute;
    top: 195px;
    left: 60px;
    text-align: left;
    /* height: 50px; */
    width: 250px;
    overflow: hidden;
    max-height: 58px;
}

.pp-news-content-line h3 a{
    width: 250px;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}

.pp-news-content-line img{
    height: 100%;
    width: 100%;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    -ms-filter: grayscale(80%);
    -o-filter: grayscale(80%);
    filter: grayscale(80%);
    filter: gray; /* IE 6-9 */
    
    -webkit-transition: all 200ms linear;
     -moz-transition: all 200ms linear;
     -o-transition: all 200ms linear;
     transition: all 200ms linear;
}

.pp-top{
    top: 190px;
    background-color: rgba(0, 0, 0, 0.4);
}

.pp-news-content-line img:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: gray; /* IE 6-9 */
}

.kama_breadcrumbs a{
    color: #adadad;
}

.kama_breadcrumbs{
    font-family: "MyriadProRegular";
    font-size: 14px;
    /* text-transform: uppercase; */
    color: #5b5b5b !important;
    text-decoration: none;
    position: relative;
    top: -6px;
    text-align: right;
}

.pp-date{
    width: 46px;
    height: 46px;
    outline: 1px solid #CCC;
    margin-top: 10px;
    color: #FFF;
    text-align: center;
    color: #c4c4c4;
    font-size: 13px;
    font-family: "MyriadProRegular";
    display: table-cell;
    vertical-align: middle;
    position: relative;
    top: 10px;
}

.pp-rel-next{
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: right;
}

.pp-rel-next a{
    color: #FFF;
}

.pp-rel-next a:hover{
    color: #CCC;
}

.pp-partner-category{
    display: inline-block;
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.pp-partner-slider{
    width: 1000px;
    height: 270px;
    overflow: hidden;
    position: relative;
    top: -35px;
}

.pp-slide-w-up{
    height: 200px;
    white-space: nowrap;
    
    display: table-cell;
    vertical-align: middle;
}

.pp-arr-left{
    background-image: url(/images/arrleft.png);
    width: 20px;
    height: 40px;
    position: absolute;
    left: -40px;
    bottom: -30px;
    cursor: pointer;
}

.pp-arr-right{
    background-image: url(/images/arrright.png);
    width: 20px;
    height: 40px;
    position: absolute;
    right: -40px;
    bottom: -30px;
    cursor: pointer;
}

.pp-fulscreen-bg{
    min-height: 700px;
    position: relative;
    top: 120px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    box-sizing: border-box;
    height: 700px;
    width: 674px;
    margin: 0 auto;
}

.pp-news-line{
    width: 0;
    height: 670px;
    background-color: rgba(21, 21, 21, 0.8);
    position: absolute;
    right: 0;
    overflow-x: hidden;
    overflow-y: auto;
    top: 0;
    padding-top: 30px;
}

.pp-news-list{
    width: 280px;
    height: 90px;
}

.pp-news-list:hover{
    background-color: rgba(0, 0, 0, 0.5);
}

.pp-news-list img{
    width: 108px;
    height: 70px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}

.pp-news-image{
    width: 108px;
    height: 70px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    
    background-size: cover;
    background-repeat: no-repeat;
}

.pp-news-name{
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 12px;
    color: #FFF;
    font-family: "MyriadProRegular";
    height: 72px; 
}

.date-gray{
    color: rgb(116, 116, 116);
}

.pp-news-name span{
    display: block;
    width: 150px;
    text-align: left;
    max-height: 57px;
    overflow: hidden;
}

.pp-news-line::-webkit-scrollbar {
    width: 10px;
    height: 13px;
}

.pp-news-line::-webkit-scrollbar-corner {
    background: 0 0;
}

.pp-news-line::-webkit-scrollbar-thumb:hover {
    box-shadow: inset 0 0 0 8px rgba(156, 21, 28, 1);
}

.pp-news-line::-webkit-scrollbar-thumb {
    min-height: 20px;
    /* border: 3px solid rgba(247, 243, 243, 0.03); */
    background-clip: content-box;
    /* border-radius: 5px; */
    box-shadow: inset 0 0 0 8px rgba(156, 21, 28, 0.85);
}

.pp-translation{
    width: 640px;
    height: 480px;
    position: fixed;
    z-index: 100;
    left: 50%;
    top: 50%;
    transform: translate(-320px, -280px);
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}

.pp-video-block{
    /*width: 60%;*/
    /*height: 60%;*/
    position: relative;
    /*top: 10%;*/
    /*margin: 0 auto;*/
    -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.75);
}

.pp-fullscreen-block{
    position: fixed;
    width: 300px;
    height: 250px;
    /*background-color: rgba(0, 0, 0, 0.5);*/
    top: 0px;
    left: 0px;
    z-index: 100;
    display: none;
}

.pp-translation-title{
    position: absolute;
    bottom: -35px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px 0px 5px 0px;
    color: #eff0f2;
    width: 100%;
    text-transform: uppercase;
    font-family: "MyriadProRegular";
}

.pp-close_news{
    position: absolute;
    top: 0px;
    /* left: -8px; */
    background-color: #a60d21;
    color: #FFF;
    /* width: 30px; */
    /* height: 30px; */
    cursor: pointer;
    padding: 5px 10px;
}

.pp-close_news:hover, .pp-show-news:hover{
    color: #CCC;
}

.pp-show-news{
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #a60d21;
    color: #FFF;
    /* width: 30px; */
    /* height: 30px; */
    cursor: pointer;
    padding: 5px 10px;
    display: none;
}

@media screen and (max-width: 1290px) {
    .pp-fulscreen-bg{
        margin-right: 302px;
    }
    
    .aspect-ratio {
            
    }
}

#sb_instagram .sb_instagram_header a{
    color: #CCC !important;
}

#sb_instagram{
    height: auto !important;
}

.owl-carousel .owl-wrapper-outer{
    margin-bottom: 30px;
}

.logo-container{
    display: table-cell;
    height: 120px;
    vertical-align: middle;
}

.pagination{
    margin-top: 50px;
    width: 100%;
    height: 40px;
    background-color: #292929;
    line-height: 40px;
    padding: 0px 20px;
}

.pagination span, .pagination a{
    display: inline-block;
    width: 24px;
    height: 24px;
    background-color: #e4e6e7;
    line-height: 24px;
    text-align: center;
    color: #000;
    margin: 0px 1px;
}

.pagination .current{
    background-color: #9c151c;
    color: #FFF;
}